package org.jeecg.modules.cas.entity;

import java.util.Date;

public class ENT_USER {
    private String orgnaName;
    private OrgMap orgMap;
    private String pOrgnaName;
    private String pOrgnaId;
    private String userId;
    private String userCode;
    private String userLoginName;
    private String entUserName;
    private String userPassword;
    private String orgnaId;
    private String enabled;
    private String userMobile;
    private int px;
    private String isMoveout;
    private String isTempTran;
    private String lockedState;
    private String creator;

    public void setOrgnaName(String orgnaName) {
        this.orgnaName = orgnaName;
    }

    public String getOrgnaName() {
        return orgnaName;
    }

    public void setOrgMap(OrgMap orgMap) {
        this.orgMap = orgMap;
    }

    public OrgMap getOrgMap() {
        return orgMap;
    }

    public void setPOrgnaName(String pOrgnaName) {
        this.pOrgnaName = pOrgnaName;
    }

    public String getPOrgnaName() {
        return pOrgnaName;
    }

    public void setPOrgnaId(String pOrgnaId) {
        this.pOrgnaId = pOrgnaId;
    }

    public String getPOrgnaId() {
        return pOrgnaId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserLoginName(String userLoginName) {
        this.userLoginName = userLoginName;
    }

    public String getUserLoginName() {
        return userLoginName;
    }

    public void setEntUserName(String entUserName) {
        this.entUserName = entUserName;
    }

    public String getEntUserName() {
        return entUserName;
    }

    public void setUserPassword(String userPassword) {
        this.userPassword = userPassword;
    }

    public String getUserPassword() {
        return userPassword;
    }

    public void setOrgnaId(String orgnaId) {
        this.orgnaId = orgnaId;
    }

    public String getOrgnaId() {
        return orgnaId;
    }

    public void setEnabled(String enabled) {
        this.enabled = enabled;
    }

    public String getEnabled() {
        return enabled;
    }

    public void setUserMobile(String userMobile) {
        this.userMobile = userMobile;
    }

    public String getUserMobile() {
        return userMobile;
    }

    public void setPx(int px) {
        this.px = px;
    }

    public int getPx() {
        return px;
    }

    public void setIsMoveout(String isMoveout) {
        this.isMoveout = isMoveout;
    }

    public String getIsMoveout() {
        return isMoveout;
    }

    public void setIsTempTran(String isTempTran) {
        this.isTempTran = isTempTran;
    }

    public String getIsTempTran() {
        return isTempTran;
    }

    public void setLockedState(String lockedState) {
        this.lockedState = lockedState;
    }

    public String getLockedState() {
        return lockedState;
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getCreator() {
        return creator;
    }
}